
TYPO3.Flow - Bug # 9954

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: Package
Created: 2010-09-28 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: Wrong path for created package used
Description

karsten@kmac:flow3  (master)$ ./flow3 kickstart package Blog
+ .../Packages/ApplicationBlog/Classes/Controller/StandardController.php
+ ...mplates/Standard/Index.html

karsten@kmac:flow3  (master)$ ls -d Packages/*
Packages/Application        Packages/ApplicationBlog    Packages/Framework

Associated revisions
Revision e77f56bb - 2010-09-28 14:20 - Karsten Dambekalns

[+BUGFIX] FLOW3 (Package): Create package with correct path

Packages would be created with a path like "Packages/ApplicationFoo" 
instead of "Packages/Application/Foo".

Change-Id: I08ba9b40016e01c85b809d1635d34a2c6b0a6287
Fixes: #9954

History
#1 - 2010-09-28 12:55 - Karsten Dambekalns
- Status changed from Accepted to Under Review
- Estimated time set to 1.00

#2 - 2010-09-28 14:53 - Karsten Dambekalns
- Project changed from TYPO3.Kickstart to TYPO3.Flow

#3 - 2010-09-28 14:53 - Karsten Dambekalns
- Category set to Package

#4 - 2010-09-30 16:15 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:"e77f56bb7ca59288604fb465b6a7a5b8b66c36f6".
